%>%	pipe
all_currency_codes	all_currency_codes
all_locales	all_locales
characters	characters
characters_elements	element_lists
character_labels	character_labels
cldr_characters	cldr_characters
cldr_character_labels	cldr_character_labels
cldr_currencies	cldr_currencies
cldr_dates	cldr_dates
cldr_locale_names	cldr_locale_names
cldr_numbers	cldr_numbers
currencies	currencies
currencies_elements	element_lists
currency_code_list	element_lists
dates	dates
dates_elements	element_lists
default_locales	default_locales
element_lists	element_lists
locale_list	element_lists
locale_names	locale_names
locale_names_elements	element_lists
numbers	numbers
numbers_elements	element_lists
